---
name: Paulo Martins
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/infrastructure-security/">Senior
  Security Engineer</a>
reports_to: juliedavila
picture: pmartinsgl.jpg
pronouns:
pronunciation:
twitter: pontes_martins
linkedin: paulopmartins
gitlab: pmartinsgl
division: Security
departments:
- Security
- Security Department
specialty:
- Infrastructure
expertise:
story:
job_title: Staff Security Engineer
public: true

